---

- name: Check pb mandatory packages installed
  urpmi: name={{ item.pkg }} state=installed update_cache=yes no-recommends=yes
  with_items: 
    - { pkg: createrepo }
    - { pkg: apt }
    - { pkg: project-builder }

